RubyGems Navigation menu

aws-sdk-sqs 1.44.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.63.0 - September 27, 2023 (75.5 KB)
  2. 1.62.0 - July 28, 2023 (75.5 KB)
  3. 1.61.0 - July 11, 2023 (75.0 KB)
  4. 1.60.0 - July 06, 2023 (75.0 KB)
  5. 1.59.0 - June 28, 2023 (75.0 KB)
  6. 1.44.0 - September 01, 2021 (67.0 KB)
显示所有版本 (共 83 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.120.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

37c7b75b9179a30abddfd51c01beced288383c7b901cb313cf1eabfd87f73246

下载总量 205,444,337

这个版本 3,225,204

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: